define([
		"chy/_base/_ValidateMixin",
		"dojo/_base/declare",
		"dijit/form/Select",
		"dijit/Tooltip"
	], function(_ValidateMixin, declare, Select, Tooltip){
		
	return declare("chy.form.Select",[Select,_ValidateMixin],{
		
		//constructor
		constructor: function(args){
			declare.safeMixin(this,args);
			this.inherited(arguments);
		}
		
	});
});
